## r-cran-coin 1.1

=== DESCRIPTION ===
Package: coin
Version: 1.1-3
Date: 2016-11-24
Title: Conditional Inference Procedures in a Permutation Test Framework
Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"),
                    email = "Torsten.Hothorn@R-project.org"),
             person("Kurt", "Hornik", role = "aut"),
             person("Mark A.", "van de Wiel", role = "aut"),
             person("Henric", "Winell", role = "aut"),
             person("Achim", "Zeileis", role = "aut"))
Description: Conditional inference procedures for the general independence
  problem including two-sample, K-sample (non-parametric ANOVA), correlation,
  censored, ordered and multivariate problems.
Depends: R (>= 2.14.0), methods, survival
Imports: stats, modeltools (>= 0.2-9), mvtnorm (>= 1.0-5), multcomp
Suggests: parallel, xtable, e1071, vcd, TH.data (>= 1.0-7)
LazyData: yes
NeedsCompilation: yes
ByteCompile: yes
License: GPL-2
URL: http://coin.r-forge.r-project.org
Packaged: 2016-11-28 08:48:45 UTC; hothorn
Author: Torsten Hothorn [aut, cre],
  Kurt Hornik [aut],
  Mark A. van de Wiel [aut],
  Henric Winell [aut],
  Achim Zeileis [aut]
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2016-11-28 13:04:30

## r-cran-coin 1.1-2

=== debian/changelog ===
r-cran-coin (1.1-2-1) unstable; urgency=low

  * New upstream release 

 -- Jonathon Love <jon@thon.cc>  Sat, 19 Dec 2015 15:21:53 +1100

r-cran-coin (1.1-0-1) unstable; urgency=low

  * Initial release. (Closes: #797818)

 -- Jonathon Love <jon@thon.cc>  Thu, 10 Sep 2015 16:09:23 +0200

=== debian/control ===
Source: r-cran-coin
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-modeltools,
               r-cran-mvtnorm (>= 1.0-3),
               r-cran-multcomp
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-coin.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-coin.git
Homepage: http://coin.r-forge.r-project.org/

Package: r-cran-coin
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-base,
         r-cran-modeltools,
         r-cran-mvtnorm (>= 1.0-3),
         r-cran-multcomp
Description: GNU R package providing conditional inference procedures
 The r-cran-coin package is a GNU R package providing conditional
 inference procedures for the general independence problem including two-
 sample, K-sample (non-parametric ANOVA), correlation, censored, ordered
 and multivariate problems.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/coin_([\d\.-]*).tar.gz

## r-cran-coin 1.1-3

=== debian/changelog ===
r-cran-coin (1.1-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * Convert to dh-r
  * debhelper 10
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 15:46:10 +0100

=== debian/control ===
Source: r-cran-coin
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-modeltools,
               r-cran-mvtnorm (>= 1.0-3),
               r-cran-multcomp
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-coin.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-coin.git
Homepage: https://cran.r-project.org/package=coin

Package: r-cran-coin
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing conditional inference procedures
 The r-cran-coin package is a GNU R package providing conditional
 inference procedures for the general independence problem including two-
 sample, K-sample (non-parametric ANOVA), correlation, censored, ordered
 and multivariate problems.

## r-cran-coin 1.2

=== DESCRIPTION ===
Package: coin
Version: 1.2-2
Date: 2017-11-28
Title: Conditional Inference Procedures in a Permutation Test Framework
Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"),
                    email = "Torsten.Hothorn@R-project.org"),
             person("Kurt", "Hornik", role = "aut"),
             person("Mark A.", "van de Wiel", role = "aut"),
             person("Henric", "Winell", role = "aut"),
             person("Achim", "Zeileis", role = "aut",
	            email = "Achim.Zeileis@R-project.org",
                    comment = c(ORCID = "0000-0003-0918-3766")))
Description: Conditional inference procedures for the general independence
  problem including two-sample, K-sample (non-parametric ANOVA), correlation,
  censored, ordered and multivariate problems.
Depends: R (>= 2.14.0), methods, survival
Imports: stats, modeltools (>= 0.2-9), mvtnorm (>= 1.0-5), multcomp
Suggests: parallel, xtable, e1071, vcd, TH.data (>= 1.0-7)
LazyData: yes
NeedsCompilation: yes
ByteCompile: yes
License: GPL-2
URL: http://coin.r-forge.r-project.org
Packaged: 2017-11-28 12:31:25 UTC; hothorn
Author: Torsten Hothorn [aut, cre],
  Kurt Hornik [aut],
  Mark A. van de Wiel [aut],
  Henric Winell [aut],
  Achim Zeileis [aut] (0000-0003-0918-3766)
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2017-11-28 14:08:44 UTC

## r-cran-coin 1.2-1

=== debian/changelog ===
r-cran-coin (1.2-1-1ubuntu1) bionic; urgency=medium

  * Skip test needing r-cran-libcoin

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 27 Nov 2017 12:56:17 +0000

r-cran-coin (1.2-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.1.0 (new upstream version)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 20:59:28 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-coin
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Priority: optional
@@ -9,7 +10,7 @@
                r-cran-modeltools,
                r-cran-mvtnorm (>= 1.0-3),
                r-cran-multcomp
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-coin.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-coin.git
 Homepage: https://cran.r-project.org/package=coin

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/coin_([\d\.-]*).tar.gz

## r-cran-coin 1.2-2

=== debian/changelog ===
r-cran-coin (1.2-2-4) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 20:57:42 +0200

r-cran-coin (1.2-2-3) unstable; urgency=medium

  * Team upload.
  * debian/tests/control: Depends: r-cran-libcoin
    Closes: #882865

 -- Andreas Tille <tille@debian.org>  Wed, 28 Mar 2018 22:43:55 +0200

r-cran-coin (1.2-2-2) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Sat, 24 Mar 2018 15:26:21 +0100

=== debian/control ===
Source: r-cran-coin
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-survival,
               r-cran-modeltools,
               r-cran-mvtnorm (>= 1.0-5),
               r-cran-multcomp
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coin
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coin.git
Homepage: https://cran.r-project.org/package=coin

Package: r-cran-coin
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing conditional inference procedures
 The r-cran-coin package is a GNU R package providing conditional
 inference procedures for the general independence problem including two-
 sample, K-sample (non-parametric ANOVA), correlation, censored, ordered
 and multivariate problems.

## r-cran-coin 1.3

=== DESCRIPTION ===
Package: coin
Version: 1.3-1
Date: 2019-08-22
Title: Conditional Inference Procedures in a Permutation Test Framework
Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"),
                    email = "Torsten.Hothorn@R-project.org",
                    comment = c(ORCID = "0000-0001-8301-0471")),
             person("Henric", "Winell", role = "aut",
                    comment = c(ORCID = "0000-0001-7995-3047")),
             person("Kurt", "Hornik", role = "aut",
                    comment = c(ORCID = "0000-0003-4198-9911")),
             person(c("Mark", "A."), "van de Wiel", role = "aut",
                    comment = c(ORCID = "0000-0003-4780-8472")),
             person("Achim", "Zeileis", role = "aut",
                    comment = c(ORCID = "0000-0003-0918-3766")))
Description: Conditional inference procedures for the general independence
  problem including two-sample, K-sample (non-parametric ANOVA), correlation,
  censored, ordered and multivariate problems.
Depends: R (>= 3.4.0), survival
Imports: methods, parallel, stats, stats4, utils, libcoin (>= 1.0-0),
        matrixStats (>= 0.54.0), modeltools (>= 0.2-9), mvtnorm (>=
        1.0-5), multcomp
Suggests: xtable, e1071, vcd, TH.data (>= 1.0-7)
LinkingTo: libcoin (>= 1.0-0)
LazyData: yes
NeedsCompilation: yes
ByteCompile: yes
License: GPL-2
URL: http://coin.r-forge.r-project.org
Packaged: 2019-08-27 09:16:05 UTC; hothorn
Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>),
  Henric Winell [aut] (<https://orcid.org/0000-0001-7995-3047>),
  Kurt Hornik [aut] (<https://orcid.org/0000-0003-4198-9911>),
  Mark A. van de Wiel [aut] (<https://orcid.org/0000-0003-4780-8472>),
  Achim Zeileis [aut] (<https://orcid.org/0000-0003-0918-3766>)
Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
Repository: CRAN
Date/Publication: 2019-08-28 11:50:06 UTC

## r-cran-coin 1.3-0

=== debian/changelog ===
r-cran-coin (1.3-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/changelog

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 11:19:28 +0200

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-survival,
+               r-cran-libcoin,
+               r-cran-matrixstats (>= 0.54.0),
                r-cran-modeltools,
-               r-cran-mvtnorm (>= 1.0-5),
+               r-cran-mvtnorm,
                r-cran-multcomp
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coin
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coin.git
 Homepage: https://cran.r-project.org/package=coin

## r-cran-coin 1.3-1

=== debian/changelog ===
r-cran-coin (1.3-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 11 Sep 2019 09:41:29 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-survival,

## r-cran-coin 1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: coin
-Version: 1.3-1
-Date: 2019-08-22
+Version: 1.4-3
+Date: 2023-09-26
 Title: Conditional Inference Procedures in a Permutation Test Framework
 Authors@R: c(person("Torsten", "Hothorn", role = c("aut", "cre"),
                     email = "Torsten.Hothorn@R-project.org",
@@ -14,20 +14,22 @@
              person("Achim", "Zeileis", role = "aut",
                     comment = c(ORCID = "0000-0003-0918-3766")))
 Description: Conditional inference procedures for the general independence
-  problem including two-sample, K-sample (non-parametric ANOVA), correlation,
-  censored, ordered and multivariate problems.
-Depends: R (>= 3.4.0), survival
-Imports: methods, parallel, stats, stats4, utils, libcoin (>= 1.0-0),
+             problem including two-sample, K-sample (non-parametric ANOVA),
+             correlation, censored, ordered and multivariate problems described
+             in <doi:10.18637/jss.v028.i08>.
+Depends: R (>= 3.6.0), survival
+Imports: methods, parallel, stats, stats4, utils, libcoin (>= 1.0-9),
         matrixStats (>= 0.54.0), modeltools (>= 0.2-9), mvtnorm (>=
         1.0-5), multcomp
 Suggests: xtable, e1071, vcd, TH.data (>= 1.0-7)
-LinkingTo: libcoin (>= 1.0-0)
+LinkingTo: libcoin (>= 1.0-9)
 LazyData: yes
 NeedsCompilation: yes
 ByteCompile: yes
+Encoding: UTF-8
 License: GPL-2
 URL: http://coin.r-forge.r-project.org
-Packaged: 2019-08-27 09:16:05 UTC; hothorn
+Packaged: 2023-09-27 09:53:17 UTC; hothorn
 Author: Torsten Hothorn [aut, cre] (<https://orcid.org/0000-0001-8301-0471>),
   Henric Winell [aut] (<https://orcid.org/0000-0001-7995-3047>),
   Kurt Hornik [aut] (<https://orcid.org/0000-0003-4198-9911>),
@@ -35,4 +37,4 @@
   Achim Zeileis [aut] (<https://orcid.org/0000-0003-0918-3766>)
 Maintainer: Torsten Hothorn <Torsten.Hothorn@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-08-28 11:50:06 UTC
+Date/Publication: 2023-09-27 16:10:02 UTC

## r-cran-coin 1.4-0

=== debian/changelog ===
r-cran-coin (1.4-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 18 Jan 2021 20:28:41 +0530

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-survival,
@@ -12,10 +13,11 @@
                r-cran-modeltools,
                r-cran-mvtnorm,
                r-cran-multcomp
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coin
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coin.git
 Homepage: https://cran.r-project.org/package=coin
+Rules-Requires-Root: no
 
 Package: r-cran-coin
 Architecture: any

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/coin_([\d\.-]*).tar.gz

## r-cran-coin 1.4-2

=== debian/changelog ===
r-cran-coin (1.4-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 19:05:56 +0200

r-cran-coin (1.4-1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version.
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Sep 2021 12:24:43 +0530

=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                r-base-dev,
                r-cran-survival,
                r-cran-libcoin,
-               r-cran-matrixstats (>= 0.54.0),
+               r-cran-matrixstats,
                r-cran-modeltools,
                r-cran-mvtnorm,
                r-cran-multcomp
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coin
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coin.git
 Homepage: https://cran.r-project.org/package=coin

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-libcoin
Restrictions: allow-stderr

## r-cran-coin 1.4-3

=== debian/changelog ===
r-cran-coin (1.4-3-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 16:47:07 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-modeltools,
                r-cran-mvtnorm,
                r-cran-multcomp
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coin
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coin.git
 Homepage: https://cran.r-project.org/package=coin

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-xtable,
        r-cran-e1071,
        r-cran-vcd,
        r-cran-th.data (>= 1.0-7)
Restrictions: allow-stderr
